Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: yadm
Source: https://github.com/TheLocehiliosan/yadm

Files: *
Copyright: 2015-2022 Tim Byrne
           2015-2022 Martin Zuther
License: GPL-3

Files: debian/*
Copyright: 2015 Yao-Po Wang
           2015 ChangZhuo Chen (陳昌倬) <czchen@debian.org>
           2020 Russ Allbery <rra@debian.org>
           2022 Angel Abad <angel@debian.org>
License: GPL-3

License: GPL-3
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, version 3 of the License.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General Public License
 Version 3 can be found in `/usr/share/common-licenses/GPL-3'.
